/*
**  Florida color
**  Color code: #ffc107
*/


button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ffc107;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
textarea.form-control:focus{
	border-color: #ffc107;
    box-shadow: 0 0px 0px #ffc107 inset, 0 0 0px #ffc107;
}

a:hover,
a:focus,
a:active {
	color: #ffc107;
}

/* text selector */
::-moz-selection {
    background: #ffc107;
}
::selection {
    background: #ffc107;
}


.florida-tags .draw a:hover::before {
  border-top-color: #ffc107;
  border-right-color: #ffc107;
}
.florida-tags .draw a:hover::after {
  border-bottom-color: #ffc107;
  border-left-color: #ffc107;
}

.florida-nav-tabs > li.active > a,
.florida-nav-tabs > li.active > a:active,
.florida-nav-tabs > li.active > a:focus,
.florida-nav-tabs > li.active > a:hover{
	border: 3px solid #ffc107;
}
.florida-search button:hover{
	background: #ffc107;
	border: 1px solid #ffc107;
}

.florida-footer .footer-subscribe input:focus{
	border-color: #ffc107;
    box-shadow: 0 0px 0px #ffc107 inset, 0 0 1px #ffc107;
}
.florida-footer .footer-subscribe button:hover{
	background: #ffc107;
	border: 1px solid #ffc107;
}


.kid-top-menu a.florida-btn-larg-round:hover{
	border: 2px solid #ffc107;
}

.footer-dark .florida-footer a:hover,
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins,
.woocommerce-message::before,
.sticky .florida-blog-content h2 a,
.top-menu-left i,
.florida-footer .media i,
.florida-sidebar-overlay a:hover, .florida-sidebar-overlay a:focus,
.florida-shop-item-text a:hover,
.hovereffect4 a i:hover,
.florida-cta-bottom i,
.florida-timeline .timeline li .timeline-badge > a,
.timeline-body:hover h4,
.skill-bar-percent,
.florida-promo-box .hovereffect4 a i,
.florida-previous-post a:hover,
.florida-next-post a:hover,
.florida-comment-body .media .media-body span i,
.florida-tags .draw a:hover,
.florida-blog-sidebar .media:hover .media-heading,
.florida-blog-title h2 a:hover,
.florida-blog-image .florida-text i,
.florida-post-info .florida-love a:hover,
.florida-post .florida-blog-content h2 a:focus,
.florida-post .florida-blog-content h2 a:active,
.florida-post .florida-blog-content h2 a:hover,
.florida-btn-portfolio:focus,
.florida-btn-portfolio:active,
.florida-btn-portfolio:hover,
.florida-toolbar .active,
.florida-single-service:hover i,
.floridabt-nav .navbar-toggle:focus,
.floridabt-nav .navbar-toggle:hover,
.floridabt-nav .navbar-toggle,
.floridabt-nav .navbar-toggle:focus,
.floridabt-nav .navbar-toggle:hover,
.floridabt-nav .navbar-toggle,
.floridabt-nav .navbar-nav>.active>a:hover,
.floridabt-nav .dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover,
.floridabt-nav .navbar-nav > li > a:focus,
.floridabt-nav .navbar-nav > li > a:hover,
.floridabt-navt .navbar-nav > .open > a,
.floridabt-nav .navbar-nav > .open > a:focus,
.floridabt-nav .navbar-nav > .open > a:hover,
.floridabt-nav .navbar-nav>.active>a,
.floridabt-nav .navbar-nav>.active>a:focus,
.floridabt-nav .navbar-nav>.active>a:hover,
.container-2 input#search,
.florida-top-menu-social i:hover,
.florida-top-menu-adress i{
	color: #ffc107 !important;
}


.florida-date,
.florida-money-back-1x i,
.florida-footer .footer-social i:hover,
.backtotop:hover,
.florida-modal-video,
.florida-modal-noverlay,
.florida-btn-larg-round:before,
a.florida-btn-larg-round:before,
.florida-btn-larg:before,
a.florida-btn-larg:before,
.florida-onsale,
.florida-subscriber [type="submit"]:hover,
.florida-timeline .text-center .florida-btn-round:hover{
	background: #ffc107 !important;
}


.florida-pagination > li > a:hover,
.florida-shop-text,
.florida-about-video,
.florida-pricing-box .pricing-box h3,
.modal-content{
	background-color: #ffc107;
}
.carousel-indicators .active{
	background-color: #ffc107;
	border: 1px solid #ffc107;
}


.woocommerce-message{
	border-top-color: #f9dd04;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce span.onsale,
.cart-count,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.spinner7 > div,
.spinner6 > div,
.cube1, .cube2,
.spinner4,
.dot1, .dot2,
.container1 > div, .container2 > div, .container3 > div,
.double-bounce1, .double-bounce2{
	background-color: #ffc107 !important;
}



